body {
    margin: 0;
    font-family: var(--bs-font-sans-serif);
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #DEDEDE;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    font-family: 'Poppins', sans-serif;
  }

.header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;	
	z-index: 11;	
	overflow: hidden;
	-webkit-transition: height 0.3s;
	-moz-transition: height 0.3s;
	transition: height 0.3s;
}

.header-booknow {
    background-image: linear-gradient(to right, #ed4d85, #ef4478, #f03b6a, #f0335c, #ef2b4d, #f13543, #f34039, #f34a2e, #f66027, #f87420, #f9871b, #f8991a);
    -webkit-background-image: linear-gradient(to right, #ed4d85, #ef4478, #f03b6a, #f0335c, #ef2b4d, #f13543, #f34039, #f34a2e, #f66027, #f87420, #f9871b, #f8991a);
    -moz-background-image: linear-gradient(to right, #ed4d85, #ef4478, #f03b6a, #f0335c, #ef2b4d, #f13543, #f34039, #f34a2e, #f66027, #f87420, #f9871b, #f8991a);
    text-align: center;
    padding: 20px;
}

/*.header.header-shrink img {
	width: 70%;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}*/

.header-booknow h1 {
    font-family: 'Poppins', sans-serif;  
    color: #fff;
    font-weight: 600;
    padding-bottom: 1rem;
}
/*.header.header-shrink .logo img{
    width: 70% !important;
}*/
.booking-btn {
    background-color: #fff;
    border-radius: 2rem;
    color: #373737;
    padding-left: 2.5rem;
    padding-right: 2.5rem;
    font-weight: 500;
    font-size: 1.3rem;
    box-shadow: 0px 4px 20px 0px #0000004f;
    -webkit-box-shadow: 0px 4px 20px 0px #0000004f;
    -moz-box-shadow: 0px 4px 20px 0px #0000004f;
    padding-top: 0.8rem;
    padding-bottom: 0.8rem;
}

.booking-btn:hover{
    background-color: #515151;
    color: #fff;
}
.header.header-shrink .header-booknow {
	/*padding: 0px 0px 22px 0px;*/
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
/*.header.header-shrink .booking-btn {
    padding-left: 2rem;
    padding-right: 2rem;
    font-weight: 500;
    font-size: 1rem;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}*/
.header.header-shrink .header-booknow h1 {
    padding-bottom: 0rem;
    line-height: 70px;
}
@media (min-width: 1200px) {
    .logo {
        width: 600px !important;
    }
    .logo img{
        width: 100% !important;
    }
}
@media (min-width: 768px) {    
    .logo {
        width: 600px !important;
    }
}

.logo-container{
    background-color: #202020;
}

.logo {
    width: auto;
}
.logo img{
    width: 100% !important;
}

.mt-100 {
    margin-top: 287px;
}
.mt-80 {
    margin-top: 220px;
}
.border-r-3{
    border-radius: 1rem;
}

footer {
    background-color: #202020;
    color: #fff;   
    padding: 18px;
    margin-top: 20px;
}

footer p{
    font-size: 0.9rem;
    color: #fff;
    margin-bottom: 0px;
}

.pre-booking-box {
    background-color: #fff;
    padding: 30px;
    border-radius: 10px;
}
.pre-booking-box .form-control {
    border: 1px solid #404040;
}



.btn-close { 
    background-image: none;
    background-repeat: no-repeat;
    opacity: 1;
  }
  .gj-modal .modal {
    height: auto !important;
  }
  .modal-footer {
      border: none;  
      justify-content: center;
  }
  .modal-footer .btn {
    background-color: transparent;
    border: none;
    box-shadow: none;
    padding: 0;
  }
  .omen-model .modal-header { 
    background: #cacaca;
  }
  .modal-body {
    margin-bottom: 0px !important;
    padding: 0px;
  }
  .modal-footer{
    padding: 0px;
  }
  #loader {
    display: none;
  }
  .gj-modal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1203;
    display: none;
    -webkit-overflow-scrolling: touch;
    background-color: rgb(87, 87, 87);     
  }
  .gj-draggable {
    cursor: move;
  }
  .modal-content {
    position: relative !important;
    display: flex !important;
    flex-direction: column !important;  
    top: 10% !important;
    background-color: transparent;
    border: none;
  }

  .easyhtml5video {
    margin: 0 auto;
}
.easyhtml5video .eh5v_script{display:none}

@media (min-width: 576px){
    .modal-dialog {
        max-width: 100% !important;     
        width: 100% !important;     
      }
}

.pre-booking-box {
    background-color: #fff;
    padding: 30px;
    border-radius: 10px;
}
.pre-booking-box .form-control {
    border: 1px solid #404040;
}

.submit-btn {
    background-color: #202020;
    padding-left: 3rem;
    padding-right: 3rem;
    color: #fff;
    padding-top: 0.7rem;
    padding-bottom: 0.7rem;
}
.submit-btn:hover {
    background-color: #4d4d4d;
    color: #fff;
}
.submit-btn:active {
    background-color: #4d4d4d;
    color: #fff;
}
.submit-btn:focus {
    background-color: #4d4d4d;
    color: #fff;
}
.bread-crumbs{
    text-align: center;
}
.btn-primary:disabled, .btn-primary.disabled {
    color: #fff;
    background-color: #2e2e2e;
    border-color: #2e2e2e;
  }

  .whatsapp{
    position: fixed;
    bottom: 40px;
    right: 20px;
  }